Bug 9745 - Wrong display of tab completion
Summary: Wrong display of tab completion
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncftp   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-24 11:40 UTC by Kjartan Maraas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2000-02-24 11:40:47 UTC
When using tab completion on files in ncftp it messes up the
display. I tried this in xterm and gnome-terminal so it seems
to be ncftp specific.

Try logging in to a server and typing the first few letters
of a long filename and pressing tab a few times.

Kjartan Maraas

Comment 1 Bernhard Rosenkraenzer 2000-10-09 10:14:08 UTC
Doesn't happen in the current version-


Note You need to log in before you can comment on or make changes to this bug.